import { fetchPrayers } from '@/fetch/prayers'
import { fetchFooter } from '@/fetch/footer'
import { FooterView } from './FooterView'

export const Footer = async () => {
  const [prayers, footer] = await Promise.all([
    fetchPrayers(),
    fetchFooter(),
  ])

  return <FooterView prayers={prayers} footer={footer} />
}
